<?xml version="1.0" encoding="utf-8"?>
<project filever="1.0">
	<AddrInfo ScrnNo="1" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HUW_W_0001006" Len="8" Fast="0" />
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001014" Len="8" Fast="0" />
				<Add Addr="HUW_W_0001010" Len="8" Fast="0" />
			</WordAddr>
		</HMIAddr>
		<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
		<Add Addr="HUW_W_0001001" Len="1" Fast="0" />
		<Add Addr="HUW_W_0001030" Len="256" Fast="0" />
	</AddrInfo>
	<AddrInfo ScrnNo="6" HasNoPlcAddr="1" />
	<AddrInfo ScrnNo="4" HasNoPlcAddr="1" />
	<AddrInfo ScrnNo="2" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
			</WordAddr>
		</HMIAddr>
	</AddrInfo>
	<AddrInfo ScrnNo="3" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
				<Add Addr="HDW_W_0001000" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001014" Len="8" Fast="0" />
			</WordAddr>
		</HMIAddr>
	</AddrInfo>
	<AddrInfo ScrnNo="1007" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HUW_W_0001002" Len="8" Fast="0" />
				<Add Addr="HUW_W_0001006" Len="8" Fast="0" />
				<Add Addr="HUW_W_0001010" Len="8" Fast="0" />
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
			</WordAddr>
		</HMIAddr>
	</AddrInfo>
	<AddrInfo ScrnNo="1006" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001002" Len="8" Fast="0" />
			</WordAddr>
		</HMIAddr>
	</AddrInfo>
	<AddrInfo ScrnNo="1002" HasNoPlcAddr="1" />
	<AddrInfo ScrnNo="5" HasNoPlcAddr="1">
		<HMIAddr>
			<WordAddr>
				<Add Addr="HDW_W_0000020" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000021" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000022" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000023" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000024" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000026" Len="1" Fast="0" />
				<Add Addr="HDW_W_0000025" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001030" Len="256" Fast="0" />
				<Add Addr="HUW_W_0001001" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001000" Len="1" Fast="0" />
				<Add Addr="HUW_W_0001349" Len="256" Fast="0" />
			</WordAddr>
		</HMIAddr>
	</AddrInfo>
	<AddrInfo ScrnNo="0" HasNoPlcAddr="1">
		<HMIAddr />
	</AddrInfo>
</project>
